Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82490 - netatalk in red hat 8.0 saturates network
Summary: netatalk in red hat 8.0 saturates network
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netatalk
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Charlie Bennett
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-22 18:38 UTC by Eric Swanson
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-07-26 20:54:30 UTC


Attachments (Terms of Use)

Description Eric Swanson 2003-01-22 18:38:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
When activating atalk in service configuration GUI window the network activity
lights on my switch blink very rapidly (probably 20 times per second) yet Mac
computers (both OS X and OS 9) have problems connecting. If I let atalk run,
when I logout, the login screen does not appear unless I physically disconnect
the ethernet connection from this machine to my switch (which seems to crash the
atalk broadcast daemon but not the server portion as connected Macs still can
access files on the server, but new connections can not be made). I am using
default setup files in /etc/atalk/

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start atalk in servce config window
2.look at network activity lights on your switch/hub
3.
    

Actual Results:  Network activity lights blink almost constantly, probably 20
times per second, Macs can not connect most of the time, unable to logout of
user account to graphical red hat 8.0 login window.

Expected Results:  Red Hat server should appear in Mac's chooser window and
should be able to login using user name and password.

Additional info:

Using ip addresses
192.168.0.1 for Red Hat 8.0 server,
192.168.0.1 for Mac 1
192.168.0.2 for Mac 2
mask for all 255.255.255.0

Comment 1 Charlie Bennett 2003-03-25 20:45:19 UTC
Using ip addresses
192.168.0.1 for Red Hat 8.0 server,
192.168.0.1 for Mac 1
192.168.0.2 for Mac 2
mask for all 255.255.255.0

Are you actually using the same IP address on the server and on Mac 1?  Perhaps
you've gotten this working by changing addresses on one of those two systems?



Comment 2 Eric Swanson 2003-03-31 01:54:07 UTC
No, that is a typo in the IP addresses.  Should say

Red Hat Server: 192.1698.0.1
Mac 1: 192.168.0.2
Mac 2: 192.168.0.3
etc.

Still have problem of when starting up netatalk that I can't logout (logout
hangs with the blank background screen until I physically disconnect the Red Hat
network cable and plug it back in.

Interestingly, after I do that I can connect from a Mac if I type in the IP
address, but the Red Hat Server does not connect if I double-click in the
Chooser (Mac OS 9).  So it partially does work now, just not fully.

(Update 30-mar-2003)

Eric Swanson


Note You need to log in before you can comment on or make changes to this bug.